html {
  font-family: "Inter", sans-serif;
}

h3 {
  font-family: "Roboto Mono";
  font-size: 32px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 2.28px;
  text-align: left;
  line-height: 54px;
  text-transform: uppercase;
}

h1 {
  color: #151515;
  font-family: "Inter";
  font-size: 77px;
  font-weight: 500;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: -3px;
  text-align: left;
}

h2 {
  color: #aaa;
  font-family: "Roboto Mono";
  font-size: 32px;
  letter-spacing: 0.03em;
  font-weight: 500;
  position: relative;
}

.uk-logo {
  color: #fff;
  font-family: "Inter";
  font-size: 24px;
  font-weight: 450;
  font-style: normal;
  letter-spacing: -1px;
  text-align: left;
  text-transform: uppercase;
}
/* 
.uk-logo {
  opacity: 1;
  color: rgba(255, 255, 255, 1);
  font-family: "Inter";
  font-size: 36px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -3px;
  text-align: left;
  line-height: 54px;
  text-transform: uppercase;
}
/*  */
/* body {
  opacity: 0.3609328497023809;
  color: rgba(255, 255, 255, 1);
  font-family: "SourceSansPro";
  font-size: 33.264px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 8.32px;
  text-align: center;
  line-height: 48.048px;
  text-transform: uppercase;
}  */
